package com.amz.genie.services

import android.content.Context
import com.amz.genie.helpers.Preferences

class TokenRepository(private val ctx: Context) {
    fun getAccessToken() = Preferences.getAccessToken(ctx)
    fun getRefreshToken() = Preferences.getRefreshToken(ctx)
    fun saveAccessToken(token: String) = Preferences.setAccessToken(ctx, token)
}